%define _without_test 1
# BEGIN SourceDeps(oneline):
BuildRequires: perl(CGI.pm) perl(CGI/Carp.pm) perl(Class/Base.pm) perl(File/Spec/Functions.pm) perl(HTTP/Request.pm) perl(LWP/UserAgent.pm) perl(Module/Build/Compat.pm) perl(Pod/Usage.pm) perl(Readonly.pm) perl(Test/More.pm) perl(base.pm)
# END SourceDeps(oneline)
%define module_version 0.07
%define module_name Bio-PrimerDesigner
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.07
Release: alt1
Summary: Design PCR primers using primer3 and epcr
Group: Development/Perl
License: gpl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/S/SM/SMCKAY/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc README
%perl_vendor_privlib/B*

%files scripts
%_bindir/*

%changelog
* Mon May 26 2014 Igor Vlasenko <viy@altlinux.ru> 0.07-alt1
- initial import by package builder

